/* Lazy columns for mega menu */
.mega-menu {
  -webkit-columns: 6 192px;
     -moz-columns: 6 192px;
          columns: 6 192px;
}
.mega-menu > li {
  float: left;
  width: 33.333%;
}
@media screen {
  .mega-menu > li {
    display: inline-block;
    float: none;
    overflow-wrap: break-word;
    width: 100%;
    word-wrap: break-word;
  }
}
.mega-menu.dropdown-menu > li > a,
.mega-menu.dropdown-menu > li > a:focus,
.mega-menu.dropdown-menu > li > a:hover {
  background-color: inherit;
  background-image: none;
}
.mega-menu.dropdown-menu > li > a:hover {
  text-decoration: underline;
}
/* Get sub-dropdowns. BS3 removed them for good reasons, but we need them for legacy reasons. */
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  -webkit-border-radius: 0 6px 6px 6px;
     -moz-border-radius: 0 6px 6px 6px;
          border-radius: 0 6px 6px 6px;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  top: 0;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropdown-submenu > a:after {
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  content: " ";
  display: block;
  float: right;
  height: 0;
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #ffffff;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  -webkit-border-radius: 6px 0 6px 6px;
     -moz-border-radius: 6px 0 6px 6px;
          border-radius: 6px 0 6px 6px;
  left: -100%;
  margin-left: 10px;
}
/* Bootstrap fix, https://github.com/twbs/bootstrap/issues/10028 */
.navbar-collapse {
  max-height: none;
}
